<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Drag the words on the right to complete the sentences.</b>]]></rubric>
<audio></audio>
<questions>
<sentence><![CDATA[He was [overjoyed] to see his old friend again.]]></sentence>
<sentence><![CDATA[She was ashamed of her mother's [boastful] ways.]]></sentence>
<sentence><![CDATA[Don't think about it too much.  Try to remain [cheerful].]]></sentence>
<sentence><![CDATA[What a [handsome] man!  He has wonderful eyes.]]></sentence>
<sentence><![CDATA[Hotels are cheap and [plentiful] in this part of Paris.]]></sentence>
<sentence><![CDATA[Are you [certain] you saw the man who did this?]]></sentence>
<sentence><![CDATA[Don't be so [extravagant] – it's quite expensive.]]></sentence>
<sentence><![CDATA[He was [hoarse] from singing all night at the party.  ]]></sentence>
<sentence><![CDATA[Is there something wrong?  You look very [pale].]]></sentence>

</questions></exercise>